Android Development: Installation Error: INSTALL_FAILED_NO_MATCHING_ABIS

In this video we demonstrate an issue that developers may have when launching an application on an Intel device or emulator. If you’re getting the message Installation Error: INSTALL_FAILED_NO_MATCHING_ABIS, you likely have a library in your project that is missing it’s x86 object.

For more videos on configuring Eclipse as an Android development environment, check out these videos on our channel: https://www.youtube.com/playlist?list…